banner.png

如果你是使用宝塔,然后在日志中出现你还没有安装 ionCube Loader 的话,一般只有俩种情况:

1. 未安装 ionCube Loader

前往软件商店选择你站点正在使用的 php 版本,设置 安装扩展 选择 ionCube 安装,请注意一定要安装在你使用的PHP版本。

2. 我明明已经安装好了,重启重试数次错误还是一样

这是因为你宝塔上有多个PHP安装了,而切有多于一个的 ionCube 安装了在不同的PHP版本上导致的。解决方案就是卸载多余的PHP版本或者ionCube,目前宝塔不支持多于一个的 ionCube Loader 系统无法选择使用哪个版本的。

原创文章,转载请注明出处谢谢。

END
本文作者: 文章标题:宝塔 ionCube Loader 疑难排查
本文地址:https://e.ki/14/
版权说明:若无注明,本文皆e.Ki原创,转载请保留文章出处。
Last modification:December 13th, 2020 at 06:20 pm
爱我有很多种方式,比如说打赏我。